## pick 1.1.1

=== debian/changelog ===
pick (1.1.1-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:44:48 +0000

pick (1.1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #780483)

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Sun, 15 Mar 2015 02:39:41 +0200
