=== debian/watch ===
version=3
https://github.com/thoughtbot/pick/tags .*/v([\d.]+)\.tar\.gz
