## pick 1.8.0

=== debian/changelog ===
pick (1.8.0-1) unstable; urgency=medium

  * New upstream release (Closes: #853611)
  * Update d/copyright
  * Bump standards to 4.0.1; no changes needed
  * Bump compat to 10
  * d/watch: Move upstream repository under calleerlandsson
  * d/rules: Export TERM env var
  * d/rules: Enable all hardening features
  * Change upstream repository homepage
  * d/control: Build-Depend on libncurses5-dev instead of libncursesw5-dev
    + Drop patch for linking with libncursesw5-dev
  * d/rules: Run test with locale C.UTF-8
  * Use upstream manpage

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Wed, 30 Aug 2017 12:10:06 +0300
