## pick 2.0.1

=== debian/changelog ===
pick (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Bump compat and debhelper versions to 11; no changes needed
  * Bump standards version to 4.1.3; no changes needed
  * d/copyright: Update copyright year
  * d/control: Add pkg-config build dep; new upstream autoconf script relies
      on it

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Fri, 02 Feb 2018 13:50:24 +0200
