=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: misc
 Priority: optional
 Maintainer: Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>
-Build-Depends: debhelper(>= 10), libncurses5-dev
-Standards-Version: 4.0.1
+Build-Depends: debhelper(>= 11), libncurses5-dev, pkg-config
+Standards-Version: 4.1.3
 Homepage: https://github.com/calleerlandsson/pick
 Vcs-Git: https://github.com/eavgerinos/pkg-pick.git
 Vcs-Browser: https://github.com/eavgerinos/pkg-pick
