=== debian/watch ===
version=3
https://github.com/calleerlandsson/pick/tags .*/v([\d.]+)\.tar\.gz
