## pick 2.0.2

=== debian/changelog ===
pick (2.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957684)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 07 Aug 2020 18:21:05 +0100

pick (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2
  * d/control: Add locales-all build dep
  * Change upstream to mptre
  * d/control: Bump standards version to 4.1.4; no changes needed

 -- Aggelos Avgerinos <evaggelos.avgerinos@gmail.com>  Wed, 18 Apr 2018 12:30:02 +0300
