=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export TERM=linux

%:
	dh $@

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test
