=== debian/watch ===
version=3
https://github.com/mptre/pick/tags .*/v([\d.]+)\.tar\.gz
